.options {
  font-family: BrandonGrotesqueLight;
  font-size: 22px;
}
.options__container {
  padding-right: 85px;
}
.options__text {
  padding-left: 30px;
}
.options__title {
  font-size: 60px;
  color: #25aee1;
}
.options__block {
  margin-bottom: 100px;
}
.options__block-underline {
  width: 60px;
  border-bottom: 3px #b2b2b2 solid;
  margin-left: auto;
  margin-right: auto;
}
.options__block-additional {
  margin-top: 100px;
}
.options__block-additional .options__title {
  font-family: BrandonGrotesqueBlack;
  font-size: 40px;
  color: #a09f9f;
}
.options__description {
  margin-top: 35px;
  font-size: 25px;
  color: #929292;
}
.option__sales {
  font-family: BrandonGrotesqueBold;
  color: #25aee1;
  padding-left: 20px;
}
.difference {
  color: #a0a0a0;
  font-size: 25px;
}
.difference .was {
  font-family: BrandonGrotesqueBold;
  padding-left: 5px;
  padding-right: 30px;
}
.difference .now {
  font-family: BrandonGrotesqueBold;
  padding-left: 5px;
  font-size: 35px;
}
.sidebar {
  background-color: #f6f6f6;
  padding-top: 50px;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  padding-left: 30px;
  padding-right: 30px;
}
.sidebar__title {
  font-size: 40px;
}
.sidebar__attributes {
  margin-top: 50px;
}
.sidebar__price {
  font-size: 35px;
}
.subtotal {
  margin-top: 100px;
}
.text_total {
  font-family: BrandonGrotesqueBold;
}
.shipping {
  font-family: BrandonGrotesqueBlack;
  color: #25aee1;
}
.total {
  margin-top: 35px;
  padding-top: 50px;
  padding-bottom: 50px;
  border-top: 1px #d7d7d7 solid;
  border-bottom: 1px #d7d7d7 solid;
}
.sidebar__items {
  margin-top: 40px;
  font-family: BrandonGrotesque;
  font-size: 30px;
}
.sidebar__items a {
  color: #64bce0 !important;
  font-size: 25px;
}
